import React, { forwardRef } from 'react';
import { BasePatternLock } from '../components/base-pattern-lock/Component.js';

const styles = {"component":"pattern-lock-v1__component_lv7iq","forgotBtn":"pattern-lock-v1__forgotBtn_lv7iq","hiddenBtn":"pattern-lock-v1__hiddenBtn_lv7iq"};
require('./desktop.css')

const PatternLockDesktopV1 = forwardRef((restProps, ref) => React.createElement(BasePatternLock, { ...restProps, hover: true, ref: ref, styles: styles }));

export { PatternLockDesktopV1 };
